﻿@charset "utf-8";
/* CSS easyIME */

a{ outline:none !important}


@font-face {
	font-family: 'Glyphicons Halflings';
	src: url('fonts/glyphicons-halflings-regular.eot');
	src: url('fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('fonts/glyphicons-halflings-regular.woff') format('woff'), url('fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
html {
	font-family: sans-serif;
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%
}
body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	color: #333;
	transition: all 0.3s ease 0s;
	line-height: 24px;
	font-style: normal;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background: url(../images/bg.jpg) repeat-x
}
.nobg {
	background-image: none !important
}
/* General css */
a {
	text-decoration: none;
	outline: none;
	color: #414141;
}
.nocomments {
	display: none;
	visibility: hidden
}
ul, ol {
}
ul li {
}
img {
	outline: none;
	border: none;
}
h1 {
	font-size: 35px;
	margin: 5px;
	padding: 3px;
	font-family: sans-serif;
	font-style: normal;
	font-weight: normal;
}
h2 {
	font-size: 25px;
	font-weight: normal;
	margin: 5px 0;
	padding: 5px 0;
}
h3 {
	font-size: 19px;
	font-weight: normal;
	margin: 0;
	padding: 5px 0px 0 10px;
	text-align: left
}
.fnt12 {
	font-size: 12px
}

.fnt10 {
	font-size: 10px
}
.comma {
	font-size: 45px;
	color: #007336;
	line-height: normal;
	font-family: arial
}
.green {
	color: #007336
}

.lightgry {
	color:#808080;
}
.small01 {
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height: 30px
}
.small02 {
	font-size: 15px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height: 20px
}
.small03 {
	font-size: 17px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height: 25px
}

.small04 {
	font-size: 20px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height:30px
}
.small-large {
	font-size: 16px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height: 30px
}
.smallX-large {
	font-size: 18px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	line-height: 30px;
	color: #333
}
.margintop {
	margin-top: 8px
}
.ita{ font-style:italic}

.nrmltxt {
	font-size: 14px;
	color: #333;
	text-align: center;
}
.nrmltxt-justify {
	font-size: 14px;
	color: #333;
	text-align: justify;
}
.nrmltxt-spek {
	font-size: 16px;
	color: #333;
	text-align: justify;
	padding: 0px 10%
}
.large {
	font-size: 40px;
	line-height: 45px
}
.green {
	color: #007336
}
.gry {
	color: #333
}
.center {
	text-align: center
}
p {
	font-size: 13px;
	padding: 3px 10px;
	margin: 0;
}
p img {
	float: left;
	margin-right: 10px;
}
.spicer40 {
	width: 100%;
	height: 40px;
	float: left
}
.spicer30 {
	width: 100%;
	height: 30px;
	float: left
}
.spicer20 {
	width: 100%;
	height: 20px;
	float: left
}
.spicer10 {
	width: 100%;
	height: 10px;
	float: left
}
.whitetext{ color:#FFF !important}

.nrmltxt-mrgin{ width:96%; height:auto; float:left; padding:10px 2%}

.greengb{width:100%;background:#007336; padding:6px; max-width:500px; margin:8px auto; font-size:16px; color:#fff; border-radius:6px; line-height:20px}

.greengb a{ color:#FFF}

.greengb a:hover, a:focus{ color:#CCC; text-decoration: underline; }

.greengb a:focus{ color:#CCC; text-decoration: underline; }

.newsbox{ width:98%; height:auto; float:left; background:url(../images/box-bg.jpg) left bottom repeat-x; padding:15px 1%}

.righttext  {margin:0px 8px;padding:0px; }

.righttext li {margin:5px;padding:5px;line-height:normal;}


